*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}
body{
    background-color: rgb(255, 255, 255);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100dvh;
}

main{
    display: flex;
    background-color: #FFC544;
    padding: 5rem;
    flex-direction: column;
    gap: 1rem;
    border-radius: 15px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
}

.input-box{
    width: 100%;
    max-width: 100%;
    
}

.input-box input {
    width: 100%;
    padding: 12px;
    font-size: 16px; 
    border-radius: 8px;
    outline: none;
    max-width: 100%;
}

button {
    padding: 12px;
    font-size: 16px;
    background-color: #379090; 
    color: white;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.3s;
    font-weight: bold;
    width: 100%;
    justify-self: center;
}

button:hover {
    background-color: #15a7a7; 
}

form{

    display:flex;
    flex-direction: column;
    width: 100%;
}

body{
    background-image: url('../images/fundo.jpeg');  
    background-size: 20rem;
    backdrop-filter:blur(5px);
}

.esqueci-senha{
    color: gray;
    font-weight: 600;
    text-align: center;
}